#!@SHELL@

JAVALIB=@DATADIR@/tango/java;
JAVABIN=@DATADIR@/tango/java;
CLASSPATH=$JAVALIB/TangORB.jar:$JAVALIB/ATKWidget.jar:$JAVALIB/ATKCore.jar:$JAVABIN/Jive.jar:$JAVABIN/atkpanel.jar:$JAVABIN/DeviceTree.jar
export CLASSPATH

echo  Running Device Tree...
@JAVA@ -DTANGO_HOST=$TANGO_HOST explorer.Main $@
